<?php
  $subMenu3_Global = array(
    'top'           => $subMenu3_Conf['top'].'px',
    'left'          => $subMenu3_Conf['left'].'px',
    'width'         => 'inherit',
    'height'        => 'inherit',
    'color'         => $subMenu3_Conf['color'],
    'bgcolor'       => $subMenu3_Conf['bgcolor'],
    'visible'       => $subMenu3_Conf['visible'],
    'fontFamily'    => 'verdana, tahoma, "Courier New", times',
    'fontSize'      => $subMenu3_Conf['fontSize'].'px',
    'spaceItemTop'  => $subMenu3_Conf['paddingTop'].'px',
    'spaceItemLeft' => $subMenu3_Conf['paddingLeft'].'px'
  );


  switch( $subMenu3_Conf['style'] )
  {
    case 'bsRaised':
      $subMenu3_Style = array(
        'borderTop'    => '2px outset '.$esquema[$projeto['esquema']]['ButtonHighlight'],
        'borderBottom' => '2px outset '.$esquema[$projeto['esquema']]['ButtonShadow'],
        'borderLeft'   => '2px outset '.$esquema[$projeto['esquema']]['ButtonHighlight'],
        'borderRight'  => '2px outset '.$esquema[$projeto['esquema']]['ButtonShadow']
      );
      break;
    case 'bsLowered':
      $subMenu3_Style = array(
        'borderTop'    => '2px inset '.$esquema[$projeto['esquema']]['ButtonShadow'],
        'borderBottom' => '2px inset '.$esquema[$projeto['esquema']]['ButtonHighlight'],
        'borderLeft'   => '2px inset '.$esquema[$projeto['esquema']]['ButtonShadow'],
        'borderRight'  => '2px inset '.$esquema[$projeto['esquema']]['ButtonHighlight']
      );
      break;
    default:
      $subMenu3_Style = array(
        'borderTop'    => '2px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderBottom' => '2px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderLeft'   => '2px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderRight'  => '2px solid '.$esquema[$projeto['esquema']]['ActiveBorder']
      );
      break;
  }// End switch( $subMenu3_Conf['style'] )
?>
